
.site-lang-en #wb_header { height: 100px; background-color: #0c4012; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 1290px; padding-bottom: 20px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 100px; background-color: #0c4012; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 1490px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 1160px; min-height: 1490px; }
#wb_element_instance298 { top: 26px; left: 20px; min-width: 350px; width: 350px; min-height: 41px; height: 41px; display: block; z-index: 511; }
#wb_element_instance299 { top: 4px; left: 4px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 595; }
#wb_element_instance299 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance300 { top: 31px; left: 380px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 797; }
#wb_element_instance300 > ul { display: block; }
#wb_element_instance300 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance300, #wb_element_instance300 ul { text-align: right; }
#wb_element_instance300 ul ul { background: #57612f none repeat right top; }
#wb_element_instance300 li { margin: 0px 10px 0px 10px; }
#wb_element_instance300 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance300 li.over > a, #wb_element_instance300 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #c6ff70; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance300 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #c6ff70; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance300:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance300:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance300:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance301 { top: 7px; left: 135px; min-width: 145px; width: 145px; min-height: 80px; height: 80px; display: block; z-index: 598; }
#wb_element_instance301 > .wb_shp { display: block; background-color: transparent; border: 0px solid transparent; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 145px; height: 80px; }
#wb_element_instance301 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance302 { top: 68px; left: 1210px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 469; }
#wb_element_instance303 { top: 20px; left: 1220px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 467; }
#wb_element_instance304 { top: 10px; left: 1195px; min-width: 100px; width: 100px; min-height: 18px; height: 18px; display: block; z-index: 557; }
#wb_element_instance305 { top: 24px; left: 860px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 575; }
#wb_element_instance305 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance306 { top: 24px; left: 934px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 578; }
#wb_element_instance306 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance307 { top: 2px; left: 16px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 597; }
#wb_element_instance307 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance308 { top: 545px; left: 135px; min-width: 720px; width: 720px; min-height: 310px; height: 310px; display: block; z-index: 442; overflow: hidden; }
#wb_element_instance308 img { width: 720px; height: 540.63157894737px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance309 { top: 370px; left: 400px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 441; }
#wb_element_instance309 .wb_button { width: 200px; height: 60px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #000000; }
#wb_element_instance309 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance309 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance309 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance309 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance309 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance309 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance309 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance309 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance310 { top: 59px; left: 337px; min-width: 330px; width: 330px; min-height: 20px; height: 20px; display: block; z-index: 440; }
#wb_element_instance311 { top: 10px; left: 0px; min-width: 990px; width: 990px; min-height: 39px; height: 39px; display: block; z-index: 439; }
#wb_element_instance312 { top: 118px; left: 90px; min-width: 800px; width: 800px; min-height: 192px; height: 192px; display: block; z-index: 438; }
#wb_element_instance313 { top: 510px; left: 95px; min-width: 800px; width: 800px; min-height: 380px; height: 380px; display: block; z-index: 437; }
#wb_element_instance313 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_element_instance313 > .wb_shp { background-color: transparent; border: 5px solid #ffaa00; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 800px; height: 380px; }
#wb_element_instance314 { top: 0px; left: 0; right: 0; min-height: 1032px; height: 1032px; display: block; z-index: 436; }
#wb_element_instance315 { top: 122px; left: 0px; display: block; z-index: 9999; }
.site-lang-pt2 #wb_header { height: 100px; background-color: #0c4012; }
.site-lang-pt2 #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-pt2 #wb_main { height: 1290px; padding-bottom: 20px; }
.site-lang-pt2 #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-pt2 #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-pt2 #wb_footer { height: 100px; background-color: #0c4012; }
.site-lang-pt2 #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 992px; min-height: 1490px; }
.site-lang-pt2 .wb_cont_inner { width: 992px; }
.site-lang-pt2 .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-pt2 .root { height: 1160px; min-height: 1490px; }
#wb_element_instance316 { top: 26px; left: 20px; min-width: 350px; width: 350px; min-height: 41px; height: 41px; display: block; z-index: 511; }
#wb_element_instance317 { top: 4px; left: 4px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 595; }
#wb_element_instance317 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance318 { top: 31px; left: 380px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 797; }
#wb_element_instance318 > ul { display: block; }
#wb_element_instance318 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance318, #wb_element_instance318 ul { text-align: right; }
#wb_element_instance318 ul ul { background: #57612f none repeat right top; }
#wb_element_instance318 li { margin: 0px 10px 0px 10px; }
#wb_element_instance318 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance318 li.over > a, #wb_element_instance318 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #c6ff70; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance318 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #c6ff70; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance318:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance318:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance318:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance319 { top: 7px; left: 135px; min-width: 145px; width: 145px; min-height: 80px; height: 80px; display: block; z-index: 598; }
#wb_element_instance319 > .wb_shp { display: block; background-color: transparent; border: 0px solid transparent; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 145px; height: 80px; }
#wb_element_instance319 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance320 { top: 68px; left: 1210px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 469; }
#wb_element_instance321 { top: 20px; left: 1220px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 467; }
#wb_element_instance322 { top: 10px; left: 1195px; min-width: 100px; width: 100px; min-height: 18px; height: 18px; display: block; z-index: 557; }
#wb_element_instance323 { top: 24px; left: 860px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 575; }
#wb_element_instance323 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance324 { top: 24px; left: 934px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 578; }
#wb_element_instance324 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance325 { top: 2px; left: 16px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 597; }
#wb_element_instance325 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance326 { top: 545px; left: 135px; min-width: 720px; width: 720px; min-height: 310px; height: 310px; display: block; z-index: 442; overflow: hidden; }
#wb_element_instance326 img { width: 720px; height: 540.63157894737px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance327 { top: 370px; left: 400px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 441; }
#wb_element_instance327 .wb_button { width: 200px; height: 60px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #000000; }
#wb_element_instance327 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance327 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance327 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance327 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance327 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance327 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance327 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance327 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance328 { top: 59px; left: 337px; min-width: 330px; width: 330px; min-height: 20px; height: 20px; display: block; z-index: 440; }
#wb_element_instance329 { top: 10px; left: 0px; min-width: 990px; width: 990px; min-height: 39px; height: 39px; display: block; z-index: 439; }
#wb_element_instance330 { top: 118px; left: 90px; min-width: 800px; width: 800px; min-height: 192px; height: 192px; display: block; z-index: 438; }
#wb_element_instance331 { top: 510px; left: 95px; min-width: 800px; width: 800px; min-height: 380px; height: 380px; display: block; z-index: 437; }
#wb_element_instance331 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_element_instance331 > .wb_shp { background-color: transparent; border: 5px solid #ffaa00; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 800px; height: 380px; }
#wb_element_instance332 { top: 0px; left: 0; right: 0; min-height: 1032px; height: 1032px; display: block; z-index: 436; }
#wb_element_instance333 { top: 122px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance298 p:last-child { margin-bottom: 0; }
#wb_element_instance298 { opacity: 1; }
#wb_element_instance299 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance302 { min-width: 180px; }
#wb_element_instance303 { min-width: 180px; }
#wb_element_instance304 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance304 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance304 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance304 { min-width: 18px; }
#wb_element_instance305 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance306 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance307 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance308 { opacity: 1; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance310 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance311 p:last-child { margin-bottom: 0; }
#wb_element_instance311 { opacity: 1; }
#wb_element_instance312 p:last-child { margin-bottom: 0; }
#wb_element_instance312 { opacity: 1; }
#wb_element_instance314 { opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance314 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance316 p:last-child { margin-bottom: 0; }
#wb_element_instance316 { opacity: 1; }
#wb_element_instance317 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance320 { min-width: 180px; }
#wb_element_instance321 { min-width: 180px; }
#wb_element_instance322 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance322 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance322 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance322 { min-width: 18px; }
#wb_element_instance323 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance324 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance325 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance326 { opacity: 1; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance328 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance329 p:last-child { margin-bottom: 0; }
#wb_element_instance329 { opacity: 1; }
#wb_element_instance330 p:last-child { margin-bottom: 0; }
#wb_element_instance330 { opacity: 1; }
#wb_element_instance332 { opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance332 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	.site-lang-en #wb_header { height: 100px; }
	.site-lang-en #wb_main { height: 1073px; }
	.site-lang-en #wb_footer { height: 104px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1277px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 1277px; min-height: 1277px; }
	#wb_element_instance298 { top: 24px; left: 136px; min-width: 500px; width: 500px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance299 { top: 4px; left: 4px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance299 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance300 { top: 30px; left: 600px; min-width: 600px; width: 600px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance300 > ul { display: block; }
	#wb_element_instance301 { top: 7px; left: 135px; min-width: 145px; width: 145px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance301 > .wb_shp { width: 145px; height: 80px; }
	#wb_element_instance302 { top: 68px; left: 1210px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance303 { top: 20px; left: 1220px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance304 { top: 120px; left: 1195px; min-width: 18px; width: 18px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance305 { top: 34px; left: 1070px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance305 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance306 { top: 34px; left: 1120px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance306 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance307 { top: 2px; left: 16px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance307 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance308 { top: 605px; left: 274px; min-width: 663px; width: 663px; min-height: 362px; height: 362px; display: block; }
	#wb_element_instance308 img { width: 663px; height: 362px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance309 { top: 455px; left: 489px; min-width: 200px; width: 200px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance309 .wb_button { width: 200px; height: 58px; }
	#wb_element_instance310 { top: 124px; left: 380px; min-width: 430px; width: 430px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance311 { top: 80px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance312 { top: 194px; left: 200px; min-width: 800px; width: 800px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance313 { top: 588px; left: 250px; min-width: 700px; width: 700px; min-height: 465px; height: 465px; display: block; }
	#wb_element_instance313 > .wb_shp { width: 700px; height: 465px; }
	#wb_element_instance314 { top: 30px; left: 0; right: 0; min-height: 936px; height: 936px; display: block; }
	#wb_element_instance315 { top: 122px; left: 0px; display: block; }
	.site-lang-pt2 #wb_header { height: 100px; }
	.site-lang-pt2 #wb_main { height: 1073px; }
	.site-lang-pt2 #wb_footer { height: 104px; }
	.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 1200px; min-height: 1277px; }
	.site-lang-pt2 .wb_cont_inner { width: 1200px; }
	.site-lang-pt2 .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-pt2 .root { height: 1277px; min-height: 1277px; }
	#wb_element_instance316 { top: 24px; left: 136px; min-width: 500px; width: 500px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance317 { top: 4px; left: 4px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance317 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance318 { top: 30px; left: 600px; min-width: 600px; width: 600px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance318 > ul { display: block; }
	#wb_element_instance319 { top: 7px; left: 135px; min-width: 145px; width: 145px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance319 > .wb_shp { width: 145px; height: 80px; }
	#wb_element_instance320 { top: 68px; left: 1210px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance321 { top: 20px; left: 1220px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance322 { top: 120px; left: 1195px; min-width: 18px; width: 18px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance323 { top: 34px; left: 1070px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance323 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance324 { top: 34px; left: 1120px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance324 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance325 { top: 2px; left: 16px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance325 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance326 { top: 605px; left: 274px; min-width: 663px; width: 663px; min-height: 362px; height: 362px; display: block; }
	#wb_element_instance326 img { width: 663px; height: 362px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance327 { top: 455px; left: 489px; min-width: 200px; width: 200px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance327 .wb_button { width: 200px; height: 58px; }
	#wb_element_instance328 { top: 124px; left: 380px; min-width: 430px; width: 430px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance329 { top: 80px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance330 { top: 194px; left: 200px; min-width: 800px; width: 800px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance331 { top: 588px; left: 250px; min-width: 700px; width: 700px; min-height: 465px; height: 465px; display: block; }
	#wb_element_instance331 > .wb_shp { width: 700px; height: 465px; }
	#wb_element_instance332 { top: 30px; left: 0; right: 0; min-height: 936px; height: 936px; display: block; }
	#wb_element_instance333 { top: 122px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
